/* .header-main .main-menu ul li#menu-item-2721 a {
  color: #e9473f !important;
} */
.header-main .logo img {
  max-width: 100px !important;
}

div#nav_menu-4 h5 , .header-main .main-menu ul li a {
    text-transform: none !important;
}

.offcanvas__logo a img {
  width: 200px !important;
}
.page-id-2389 .breadcrumb-wrapper {
  display: none !important;
}
.funders-img-gallery .gallery-item img,
.funders-img-gallery .swiper-slide-inner img {
  height: 150px !important;
  object-fit: contain !important;
}
.card-full-height .project-card-items {
  height: 100% !important;
}
.my-footer .footer-content {
  width: 75% !important;
}
.adopt-form h2 {
  font-size: 28px !important;
}
.newsletter-wrap {
  display: flex;
  justify-content: space-between;
}
.newsletter-container input {
  width: 74%;
  padding: 12px;
  border: 1px solid #fff;
  border-radius: 4px;
  font-size: 16px;
  margin-right: 5px;
  color: #555 !important;
}
.newsletter-container button {
  width: 24%;
  padding: 12px;
  background-color: #e9473f;
  color: white;
  border: none;
  border-radius: 4px;
  font-weight: bold;
  font-size: 16px;
}
.contact-form h2{text-transform: none !important;}
/* #nav_menu-4{gap:40px !important;}
#nav_menu-4 .widget-head h5{padding-bottom: 5px !important;}
#nav_menu-4 .widget-head{margin-bottom: 0;}
#nav_menu-4, ul#menu-footer-menu-1{display: flex;gap:20px; align-items: center;}
ul#menu-footer-menu-1 li{margin: 0 !important;} */
/* .video-box{display: none;} */
@media (max-width: 1380px) {
  .header-new .header-main .header-right ul#menu-main-menu li {
    margin-inline-end: 25px !important;
  }
}
@media (max-width: 1024px) {
  /* .my-footer .footer-content {
    width: 75% !important;
  } */
  .contact-form h2 {
    font-size: 36px !important;
  }
  .adopt-form h2 {
    font-size: 24px !important;
  }
}
@media (max-width: 991px) {
  .newsletter-wrap {
    display: block;
  }
  .newsletter-container input,
  .newsletter-container button {
    width: 100%;
  }
  .newsletter-container input {
    margin-bottom: 10px;
  }
}
@media (max-width: 767px) {
  .header-main .logo img {
    max-width: 70px !important;
  }
  .header-section-new .container-fluid {
    padding: 0 20px !important;
  }
  .counter-box {
    justify-content: center !important;
  }
  .contact-form h2 {
    font-size: 28px !important;
  }
  .adopt-form h2 {
    font-size: 20px !important;
  }
  .my-footer .footer-content {
    width: 90% !important;
  }
}




.faq-wrapper .faq-accordion .accordion-item .accordion-header .accordion-button {
    text-transform: none !important;
}


.pmpro_checkout_gateway-check #pmprogroupacct_parent_fields {
    display: none;
}

.pmpro_form_field-bstate,
        .pmpro_form_field-b_state,
        input#bstate { display: none !important; }


.show {
  opacity: 1 !important;
  background: #00000030 !important;
}        
.model_popup .modal-body {
  padding: 1.5rem;
}
.model_popup .modal-dialog {
    top: 25%;
}

.model_popup .modal-header {
    background-color: var( --e-global-color-primary );
}

.model_popup .modal-header .btn-close {
    color: #ffffff !important;
    filter: brightness(0) invert(1);
    opacity: 1;
}

.model_popup .popup_inputs label {
    font-size: 16px;
    line-height: normal;
    color: #303e51;
    margin-bottom: 10px;
}

.model_popup .popup_inputs input {
    width: 100%;
    color: #000000;
    padding: 10px;
    border: 1px solid #dbd9d9;
    border-radius: 5px;
}

.model_popup .popup_inputs {
    margin-bottom: 2.5rem;
}

.model_popup .check_tier {
    color: #ffffff;
    font-size: 17px;
    font-weight: normal;
    padding: 10px;
    width: 100%;
    background-color: #123D53;
    border-radius: 5px;
}
.model_popup .custom_tier_redirection {
    background-color: #e7483f;
}
#pmpro_user_fields .pmpro_form-strong-password-container {
    order: 3;
    margin-bottom: 0;
}
#primary #pmpro_form {
    position: relative;
    display: flex;
    flex-direction: column;
}

#pmpro_form_fieldset-organisation-details {
    order: 1;
}

#pmpro_form_fieldset-ceo-or-equivalent-contact-details {
    order: 4;
}
#pmpro_billing_address_fields {
    order: 2;
}
#pmpro_user_fields {
    order: 3;
}

.pmpro-checkout .pmpro_form_submit {
    position: absolute;
    bottom: -80px;
}

.pmpro_form_field-custom_billing_office_no label{
  font-size: 16px;
  font-weight: 500;
  color: #3d4552;
  margin-bottom: 6px;
}
.pmpro_form_field-custom_billing_office_no .input{
    width: 100%;
    padding: 12px !important;
    border: 1px solid #d2d2d2 !important;
    background: #ffffff !important;
    box-shadow: none !important;
    border-radius: 8px;
}

.pmpro-checkout h1, .pmpro-checkout h2, .pmpro-checkout h3, .pmpro-checkout h4, .pmpro-checkout h5, .pmpro-checkout h6{
  text-transform: inherit;
}
 
#DataTables_Table_0_wrapper .dataTables_length select {
                display: inline-block !important;
            width: auto !important;
            visibility: visible !important;
        }
        .dataTables_length .nice-select {
            display: none !important;
        }

.pmpro_checkout_gateway-check .pmpro_check_instructions
{
  display: none!important;
}

input[readonly] {
  background-color: #e9ecef !important;
  color: #6c757d !important;
}


.pmpro_form_field-bphone {
  display: none !important;
}
